{
  "db_name": "MySQL",
  "query": "\n            INSERT INTO todos (user_id, value)\n            VALUES (?, ?)\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "822ff9e91cc5a56fcb22bcac1ae905314fd47282b6141171aa0c362b49d7cee4"
}
